<?xml version="1.0" encoding="utf-8"?>
<metadata>
  <version>0021</version>
  <dependencies>
    <dependency>profile-Products.membrane:default</dependency>
    <dependency>profile-dexterity.membrane:default</dependency>
    <dependency>profile-Products.CMFPlacefulWorkflow:base</dependency>
    <dependency>profile-ploneintranet.network:default</dependency>
    <dependency>profile-ploneintranet.notifications:default</dependency>
  </dependencies>
</metadata>
